For questions about how to revert to an earlier version of a package or an earlier versions of Ubuntu.

learn more… | top users | synonyms

1
vote
0answers
517 views

Can I downgrade from 11.04 to 8.04 without reformating [duplicate]

Possible Duplicate: How to roll back Ubuntu to a previous version? I have seen videos of people downgradiing other versions before but when I tried it on a laptop with 11.04 it failed and I ...
0
votes
2answers
676 views

How to install a older version of package like liquid 2.2.2?

I'd like install liquid 2.2.2 for jekyll. However, the latest version of jekyll is 2.3.0. How to install a older version of package like liquid 2.2.2 in Ubuntu 12.10?
0
votes
1answer
91 views

Replacing (not upgrading) Ubuntu 12.04.5 with 14.04 [duplicate]

I have a new laptop. I have dual booted it with Windows 8.1 and Ubuntu by installing Ubuntu 12.04.5. I don't have any data on the Ubuntu side and can format it. I want to uninstall Ubuntu 12.04.5 ...
0
votes
1answer
872 views

How to downgrade Ubuntu after 12.10 issues? [duplicate]

Possible Duplicate: How to roll back Ubuntu to a previous version? I installed 12.10 removing Windows XP on a Netbook. The installation was successfully but the system is working too slow. ...
0
votes
2answers
105 views

How to downgrade the gnome terminal

I want to downgrade the gnome-terminal from 3.10.2 to 3.6.2, like in How to downgrade packages on Ubuntu? I tried using synaptic but without success and I don't think it's as easy as with any other ...
0
votes
1answer
940 views

texinfo downgrade

Can anyone help me with downgrading a texinfo package from version > 5 to 4.13? This version comes with ubuntu 13.04 or higher and I urgently need 4.13 version. I've found this .patch files but don't ...
0
votes
1answer
275 views

I want to install 12.04 instead of 13.10, what should I do?

I run Ubuntu 13.10 but I think it doesn't work properly. I’m facing problems, being unable to listen to the music and watch movies, I either can't use Internet. Machine looks connected, but when ...
0
votes
2answers
274 views

The latest kernel update broke my Macbook Air; how can I fix it?

I installed 12.10 on my 11-inch mid-'11 Air without a hitch. I removed Unity and installed Cinnamon in its place. I purged every Unity-related package from the system. Today, the kernel updated and ...
0
votes
2answers
603 views

Downgrading Transmission

I am registered in one of the private torrent sites and according to the site rules, some torrent clients are allowed, others are banned. They happen to recommend the torrent client Transmission ...
0
votes
1answer
5k views

How do I downgrade nvidia drivers in 12.04?

I am experiencing a problem described in this topic, which I now suspect is due to a bug in the 295.40 version of the nvidia drivers. Are there any builds available for Ubuntu 12.04 precise based on ...
0
votes
1answer
829 views

Correct way to downgrade Samba package

I am running Ubuntu Server 10.04 LTS and I have installed and configured Samba 3.4.7 from the repository. What is the correct way to completely and cleanly uninstall this version so that I can ...
0
votes
1answer
6k views

How to downgrade Kernel

It seems that I have been affected by power regression bug. I am using Ubuntu 11.10. I want to know is there any harm in downgrading to a kernel that does not have this bug. How to downgrade the ...
0
votes
2answers
92 views

How do I install an old version of a package?

I played a game called SuperTuxKart (and still do) when I had Ubuntu 10.04 installed. The version was 0.6.2. Now I am on Ubuntu 14.04, and I have SuperTuxKart 0.8.1 installed. I was wondering if there ...
0
votes
1answer
284 views

How to install Ubuntu 12.04 on Ubuntu 14.04

I am using Ubuntu 14.04 on my PC, but now I want to install Ubuntu 12.04 along with Ubuntu 14.04 Is it possible to install Ubuntu 12.04 on Ubuntu 14.04?
0
votes
1answer
1k views

How to downgrade a package using dpkg

I want to downgrade some packages. I search and find How to downgrade packages on Ubuntu? and this Need to downgrade a package with many dependents and this How to Downgrade a Package via apt-get?. ...
0
votes
1answer
239 views

issue with installing php 5.4.9 with apt

I used a script for downgrade php from php 5.4 to php 5.3 it workded.Now i want to upgrade my php to php 5.4.9 with synaptic form Package->Force Version when i want to apply the chanes it gives me ...
0
votes
1answer
1k views

How can I revert from 13.10 to 12.04? [duplicate]

I upgraded my distro from 12.04 to 13.10, but it seems to have crashed my machine. I'm dual-booting, and grub is okay - but my desktop appears with errors. I can't shut down properly, because the ...
0
votes
1answer
76 views

practical to upgrade kernel but not version?

Before 13.10 came out, I tried it, and I frequently had errors, so I'm afraid to upgrade. I've had to go further into Ubuntu than I thought I would to get it working well with all drivers and sparse ...
0
votes
1answer
986 views

Ubuntu 13.10 upgraded from 13.04 issues

The keyboard stopped working after a while, I started using 13.04 again VIA USB because I am waiting for the keyboard issues that 13.10 has to get an update. 13.04 had tons of issues I didn't care ...
0
votes
1answer
129 views

Downgrade to LTS version, preserving /home partition: Should I expect this to work?

Specifically, I'm installing Kubuntu 12.04 over 13.04. And in fact I've already done it, and it seems to have at least mostly worked, but I'm wondering whether this one anomaly is likely to be ...
0
votes
1answer
67 views

How to i load 11.10 back to my system? [closed]

I was using 11.10 for the last 1 year. and then i upgraded to ubuntu 12.04.1. but i have had many problem since. there was some problem with the graphic being loaded, and major problem with the ...
0
votes
4answers
639 views

Uninstall ubuntu 12.04 and install 11.04

I'm a newbie to Ubuntu. I have been using it as a dual boot on one laptop with ubuntu 11.04 I believe. I downloaded Ubuntu 12.04 on my good laptop as a dual boot and it is really slow. I have plenty ...
0
votes
2answers
4k views

How to downgrade kernel image?

Recently I updated my linux kernel from 3.0.0-17 to 3.0.0-18. And now chromium keeps giving me a segmentation fault and so does ubuntu-bug and even nautilus. Now I want to downgrade back to 3.0.0-17 ...
0
votes
2answers
142 views

How can I update application?

I had some problems with Ubuntu 11.10 (my PC is too old for it) and decided to downgrade to 10.04 LTS. Everything is fine except that all programs that are installed aren't up to date. For instance ...
0
votes
1answer
440 views

Downgrade Firefox 7 to FF6

System: Ubuntu 10.04 For testing purposes I need to downgrade from FF7 to FF6. I'm aware of this answer: How to downgrade to Firefox 4 on 11.04 but my Synaptic Package Manager only offers me 7.01, ...
0
votes
1answer
567 views

Unable to run Sakis3g after downgrading to gnome 2?

After downgrading to Gnome 2 from Gnome 3 in Ubuntu 11.04 I was unable to run sakis3g. Whenever I run it nothing open up. Yes I have checked to execute the script in permissions. I was able to open it ...
0
votes
2answers
347 views

Any way to downgrade Ubuntu One recent updates?

Im running the Ubuntu One nightlies PPA on my 10.10 Meerkat installation. It works great on my home desktop and on my laptop, but at work I did an update the other day that updated the Ubuntu One ...
0
votes
0answers
12 views

Downgrade php to 5.2 via SSH Putty not manually by operating pc [duplicate]

I bought VPS and in that latest php was installed. So, there are some plugins in my Wordpress which is not supported that version. Now I want to downgrade it. How can I do that? Can anyone please tell ...
0
votes
1answer
43 views

How can i downgrade a package installed from source?

i installed glib2.42 from source but that's creating a problem for me. So i tried to downgrade it running make uninstall and installed glib2.28 afterwards. But now when i try to build a software using ...
0
votes
1answer
38 views

How to force apt-get to skip a package version

There is an excellent answer here on how to downgrade a package, but I would like to know how to force apt-get and Software Updater to skip a version. For example, the current release of Firefox is ...
0
votes
0answers
96 views

Downgrading GDB from 7.7.1 to 6.8 in Ubuntu 14.04

I currently have GDB version 7.7.1 installed on my system. However, for the combination of Eclipse and a software package called openFOAM (version 2.3.1) I need to downgrade the GDB version to 6.8 in ...
0
votes
0answers
22 views

How to downgrade from Ubuntu 14.04 LTS to 12.04 LTS without losing any files [duplicate]

I'm using a Dell vostro 1015 system which came with Ubuntu 12.04 LTS. I recently upgraded to 14.04 LTS. After using it for some 2 months or so, network over WiFi shows some problems. Sometimes it ...
0
votes
0answers
180 views

Dual screens nvidia-331 ubuntu 14.04

I am trying to configure Ubuntu 14.04 to work with two screens. I have a laptop that uses Nvidia Prime 740M and an Intel graphics card. I am using Nvidia 331.113 driver presently. When trying to ...
0
votes
1answer
94 views

Lost my extensions for Cinnamon by accidentally upgrading to 2.4.5 any easy fix?

So I'm running 14.04 and using Cinnamon I loved it until somehow an apt-get upgrade or something caused Cinnamon to crash every time it loaded. I did a dist-upgrade which removed Cinnamon. Then I ...
0
votes
0answers
42 views

How do I downgrade my version from 14.10 to 14.04LTS [duplicate]

I'm just curious as to how to downgrade my version? Ever since the release of 14.10 I've had a bunch of problems, mainly with suspending, and I'd just like to switch back to 14.04LTS. Thanks!
0
votes
0answers
161 views

Downgrading hostapd didn't help!

I was searching through the forums to find a solution for the ap-hotspot error - the one that hangs at Starting wireless hotspot... By now I've tried several solutions including downgrading hostapd ...
0
votes
0answers
41 views

how to downgrade related packages together?

Related Question : downgrade a package The situation is a bit different, I have a group of packages say aaa-*.deb which was involved in the down grade. obviously I don't want to deal with them one ...
0
votes
0answers
78 views

Downgrade from dev to stable (GLIBC_2.19 to GLIBC_2.17)

just wondering if I could get some help here, at the minute my VPS has GLIBC_2.19 and I donot want that. I need GLIBC_2.17. I believe GLIBC_2.19 is a dev package. I am a newby to Linux so take it ...
0
votes
1answer
575 views

How to downgrade HWE?

I was running Ubuntu 12.04 LTS and was accepting all suggested upgrades. About a week ago I was prompted to upgrade the Hardware Enablement Stack because it was going out of support. So I did and I ...
0
votes
1answer
1k views

Downgrade from 14.04.4 to 14.04.1 [closed]

So yesterday (2014-07-27) I upgraded my machines from Ubuntu 12.04 to 14.04, thinking the 14.04.1 point-release is out. sudo do-release-upgrade Didn't show a new release so I did sudo ...
0
votes
1answer
1k views

Downgrade Ubuntu 12.04 kernel to 2.6.x

I currently have the most up-to-date kernel (Linux user-desktop 3.2.0-67-generic #101-Ubuntu SMP Tue Jul 15 17:46:11 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux) of Ubuntu 12.04 on my x86_64 computer, but ...
0
votes
0answers
23 views

Downgrading avconv to 0.8.12 from 9.13

I'm maintaining a fairly large video editing program that relies heavily on avconv - I've recently migrated the processing to an Amazon EC2 instance, and while most things are working out reasonably ...
0
votes
1answer
154 views

Apache Ant downgrade

I need Apache Ant 1.8 on my Ubuntu 14. But there is only one version available: $ apt-cache madison ant ant | 1.9.3-2build1 | http://de.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages ...
0
votes
0answers
22 views

Archive with all previous versions of all packages, or what is general way to install exact old version of some package

Sometimes I need to install old version of some package(s) : unfortunately, newer isn't always better, we might have some regressions, bugs, etc. It doesn't happen often but it happens. To be safe, I ...
0
votes
0answers
15 views

how to downgrade gcc from 4.5.2 to 2? [duplicate]

I'm using ubuntu that have gcc version 4.5.2 on it. I really need to downgrade it to any 2 versions but i don't know how and where can i find that version.
0
votes
1answer
508 views

Is there a way to downgrade or upgrade Samba in Trusty?

Logged a bug here: https://bugs.launchpad.net/ubuntu/+source/samba/+bug/1318840 "Excel Mac open files as read-only on Samba 4.1.6-ubuntu" We didn't have this problem in Precise. I'd either like to: ...
0
votes
0answers
122 views

Downgrading bison

I got into some trouble trying to compile wine. However, I find out that the problem depends on bison 3.0, on 2.7.1 it should be working fine. But when I wanna downgrade bison via: sudo apt-get ...
0
votes
0answers
71 views

Default gateway and upgrade to 3.2.0-61-generic

I upgraded one of my Ubuntu servers at work this weekend to kernel 3.2.0-61-generic through a remote connection from home. After reboot, I was unable to ssh back into the machine from my home ...
0
votes
1answer
368 views

Ubuntu 14.04 asks to downgrade packages?

I'm new to ubuntu, so please excuse any naive questions. After a fresh install of 14.04, I was adding apps from the Software Center, but most of them continued to fail because "Package Dependencies ...
0
votes
1answer
168 views

Is there a way to downgrade Ubuntu without losing any files? [duplicate]

I want to downgrade ubuntu 13.10 to ubuntu 12.04 LTS without losing the installed apps and my files in the ubuntu folders.